//the most dangerous items.
//you really should leave this alone.
explorer.exe
Internet Explorer
Uninstall Information\
vxd
\drivers //paths like D:\WINDOWS\System32\Drivers\Modem.SYS[MODEMWMI]
\setup\
//comfile //commented from AUv2.2
//exefile //commented from AUv2.2
//Admin //commented from AUv2.2
//Setup
